qgis (3.44.12+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jul 2026 07:00:52 +0200

qgis (3.44.12+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2026 19:03:53 +0200

qgis (3.44.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2026 15:41:50 +0200

qgis (3.44.11+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Jun 2026 06:10:07 +0200

qgis (3.44.11+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 May 2026 18:08:23 +0200

qgis (3.44.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop gdal-3.13.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 May 2026 15:16:45 +0200

qgis (3.44.10+dfsg-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Revert GRASS 8.5.0 changes, 8.4.1 is in trixie.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 May 2026 06:19:02 +0200

qgis (3.44.10+dfsg-2) unstable; urgency=medium

  * Update packaging for GRASS 8.5.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 May 2026 06:19:14 +0200

qgis (3.44.10+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2026 17:08:01 +0200

qgis (3.44.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix FTBFS with GDAL 3.13.0.
    (closes: #1134181)
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2026 13:27:46 +0200

qgis (3.44.9+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Apr 2026 06:47:49 +0200

qgis (3.44.9+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.4, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Apr 2026 08:38:23 +0200

qgis (3.44.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Apr 2026 15:27:44 +0200

qgis (3.44.8+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Mar 2026 05:54:53 +0100

qgis (3.44.8+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Mar 2026 12:08:47 +0100

qgis (3.44.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Update watch file for 3.44.x LTR.
  * Update copyright file.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Mar 2026 06:59:43 +0100

qgis (3.40.15+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Feb 2026 05:47:38 +0100

qgis (3.40.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jan 2026 19:20:03 +0100

qgis (3.40.14+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Dec 2025 20:37:08 +0100

qgis (3.40.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file by using searchmode=plain.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Dec 2025 07:43:34 +0100

qgis (3.40.13+dfsg-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Revert grass-dev version requirement back to what's in trixie.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Nov 2025 06:38:48 +0100

qgis (3.40.13+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 8.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Nov 2025 06:26:37 +0100

qgis (3.40.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add copyright for debian/*.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Nov 2025 13:58:02 +0100

qgis (3.40.12+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Oct 2025 05:57:55 +0100

qgis (3.40.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update copyright file.
  * Build with internal spatialindex.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Oct 2025 14:40:06 +0200

qgis (3.40.11+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Sep 2025 17:48:19 -0700

qgis (3.40.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Sep 2025 15:20:01 +0200

qgis (3.40.10+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Aug 2025 15:42:38 +0200

qgis (3.40.10+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Aug 2025 07:52:00 +0200

qgis (3.40.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Aug 2025 15:32:14 +0200

qgis (3.40.9+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 08:23:55 +0200

qgis (3.40.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Mark qgis-sip, qgis-server-common, and qgis-api-doc as
    Multi-Arch: foreign.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Jul 2025 15:32:15 +0200

qgis (3.40.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jun 2025 15:20:59 +0200

qgis (3.40.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Apply patch by Adrian Bunk to fix FTBFS on mips*.
    (closes: #1104711)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 May 2025 07:02:05 +0200

qgis (3.40.6+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Apr 2025 07:54:42 +0200

qgis (3.40.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Fix old FSF address in copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Apr 2025 15:54:10 +0200

qgis (3.40.5+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Mar 2025 05:17:17 +0100

qgis (3.40.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Mar 2025 17:54:22 +0100

qgis (3.40.4+dfsg-3) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 8.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2025 18:29:37 +0100

qgis (3.40.4+dfsg-2) unstable; urgency=medium

  * Demote qt5-image-formats-plugin-pdf to Recommends again.
    qtwebengine-opensource-src not available on all architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2025 12:30:18 +0100

qgis (3.40.4+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Feb 2025 06:26:49 +0100

qgis (3.40.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for 3.40.x LTR.
  * Update copyright file.
  * Drop appstream.patch, applied upstream. Refresh remaining patches.
  * Add nlohmann-json3-dev to (build) dependencies.
  * Add python3-pyqt5.qtserialport to (build) dependencies.
  * Add qtkeychain-qt5-dev to build dependencies.
  * Move qt5-image-formats-plugin-pdf from Recommends to Depends.
  * Drop qgis-server-dummy package, service removed upstream.
  * Don't include admin.sld & wms_metadata.xml in qgis-server-bin.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2025 21:46:57 +0100

qgis (3.34.15+dfsg-2) unstable; urgency=medium

  * Disable WebKit support. To be removed from trixie.
    (closes: #1093301)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 05:27:12 +0100

qgis (3.34.15+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jan 2025 07:11:48 +0100

qgis (3.34.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 14:48:10 +0100

qgis (3.34.14+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Dec 2024 19:38:08 +0100

qgis (3.34.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Dec 2024 15:08:28 +0100

qgis (3.34.13+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Nov 2024 14:41:46 +0100

qgis (3.34.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Nov 2024 14:47:49 +0100

qgis (3.34.12+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2024 09:42:28 +0100

qgis (3.34.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add patch to fix AppStream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2024 15:35:04 +0200

qgis (3.34.11+dfsg-1) unstable; urgency=medium

  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2024 20:12:48 +0200

qgis (3.34.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2024 14:37:11 +0200

qgis (3.34.10+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Aug 2024 14:35:32 +0200

qgis (3.34.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Aug 2024 15:27:42 +0200

qgis (3.34.9+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Use dh_makeshlibs instead of symbols files.
  * Update packaging for GRASS 8.4.0.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Aug 2024 11:01:35 +0200

qgis (3.34.9+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2024 16:09:32 +0200

qgis (3.34.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Ignore crssync output.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Jul 2024 08:26:39 +0200

qgis (3.34.8+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jun 2024 05:16:59 +0200

qgis (3.34.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jun 2024 20:19:47 +0200

qgis (3.34.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 May 2024 05:29:49 +0200

qgis (3.34.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop dpkg-dev build dependency.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 May 2024 15:10:45 +0200

qgis (3.34.6+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Apr 2024 06:44:03 +0200

qgis (3.34.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Apr 2024 14:25:44 +0200

qgis (3.34.5+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Mar 2024 06:49:32 +0100

qgis (3.34.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop pr56765-mod_krovak.patch, included upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Mar 2024 14:56:07 +0100

qgis (3.34.4+dfsg-4) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 8.3.2.
  * Add upstream patch to fix FTBFS with PROJ 9.4.0.
    (closes: #1065501)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Mar 2024 08:03:33 +0100

qgis (3.34.4+dfsg-3) unstable; urgency=medium

  * Add dpkg-dev (>= 1.22.5) to build dependencies for t64 changes.
    (closes: #1065296)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 14:31:35 +0100

qgis (3.34.4+dfsg-2) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.
    (closes: #1062717)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 17:04:45 +0100

qgis (3.34.4+dfsg-2~exp1) experimental; urgency=medium

  * Reinstate t64 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Feb 2024 21:13:25 +0100

qgis (3.34.4+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Feb 2024 17:43:17 +0100

qgis (3.34.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Replace pkg-config build dependency with pkgconf.
  * Update watch file for 3.34.x LTR.
  * Drop t64 changes.
  * Update copyright file.
  * Update (build) dependencies.
  * Refresh patches.
  * Explicitly disable PDAL & DRACO support.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Feb 2024 22:30:15 +0100

qgis (3.28.15+dfsg-2~exp1) experimental; urgency=medium

  * Improve t64 changes to match team standards.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 14:15:17 +0100

qgis (3.28.15+dfsg-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 02 Feb 2024 22:15:32 +0000

qgis (3.28.15+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Jan 2024 19:48:02 +0100

qgis (3.28.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop python3-mock from build dependencies.
    (closes: #1059956)
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jan 2024 14:57:25 +0100

qgis (3.28.14+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Dec 2023 16:24:23 +0100

qgis (3.28.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop python3-future from (build) dependencies.
    (closes: #1057830)
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Dec 2023 15:34:20 +0100

qgis (3.28.13+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Nov 2023 09:55:43 +0100

qgis (3.28.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Nov 2023 14:26:04 +0100

qgis (3.28.12+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Oct 2023 17:47:03 +0100

qgis (3.28.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Oct 2023 14:23:14 +0200

qgis (3.28.11+dfsg-2) unstable; urgency=medium

  * Strip --noversioncheck from QGIS_OPTS for qgis_process.
    (closes: #1053337)
  * Bump minimum GRASS build dependency version to 8.3.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Oct 2023 21:51:08 +0200

qgis (3.28.11+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 09:54:12 +0200

qgis (3.28.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Switch to dh-sequence-*.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Sep 2023 14:53:18 +0200

qgis (3.28.10+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Aug 2023 12:23:43 +0200

qgis (3.28.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Set HOME for crssync in qgis-providers.postinst.
    (closes: #1042725)
  * Use execute_after instead of override in rules file.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Aug 2023 14:28:38 +0200

qgis (3.28.9+dfsg-1) unstable; urgency=medium

  * Export DEB_PYTHON_INSTALL_LAYOUT=deb_system to fix FTBFS with CMake 3.27.0
    instead of a patch.
    (closes: #1041633)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jul 2023 06:19:51 +0200

qgis (3.28.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete Replaces: libqgis1-dev from libqgis-dev.
  * Refresh patches.
  * Add patch to fix FTBFS with CMake 3.27.0.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jul 2023 14:35:49 +0200

qgis (3.28.8+dfsg-1) unstable; urgency=medium

  * Drop python3-six from python3-qgis dependencies.
    (closes: #1039446)
  * Update packaging for GRASS 8.3.0.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Jun 2023 06:27:01 +0200

qgis (3.28.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Jun 2023 14:47:55 +0200

qgis (3.28.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 12:40:26 +0200

qgis (3.28.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 May 2023 15:57:21 +0200

qgis (3.28.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Apr 2023 14:43:32 +0200

qgis (3.28.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Mar 2023 14:22:51 +0200

qgis (3.28.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for 3.28.x LTR.
  * Refresh patches.
  * Update copyright file.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Drop rules and install files for unsupported oracle provider.
  * Drop rules for unused test target.
  * Use cmake+ninja buildsystem.
  * Use dh_python3 to fix python3 shebang instead of a patch.
  * Append space to ninja status output.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Mar 2023 14:29:08 +0100

qgis (3.22.16+dfsg-1) unstable; urgency=high

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Feb 2023 08:43:47 +0100

qgis (3.22.16+dfsg-1~exp1) experimental; urgency=medium

  * New upstream emergency bugfix release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Feb 2023 16:18:22 +0100

qgis (3.22.15+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Jan 2023 19:11:21 +0100

qgis (3.22.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Jan 2023 13:39:35 +0100

qgis (3.22.14+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Bump minimum GRASS build dependency version to 8.2.1.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2023 07:59:02 +0100

qgis (3.22.14+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Dec 2022 16:33:14 +0100

qgis (3.22.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop unused PYTHON_LIBRARY variable.
  * Add Rules-Requires-Root to control file.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2022 17:06:48 +0100

qgis (3.22.13+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Nov 2022 05:56:42 +0100

qgis (3.22.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Set -DPython_FIND_UNVERSIONED_NAMES=FIRST for default Python version.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Nov 2022 15:25:22 +0100

qgis (3.22.12+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2022 17:03:20 +0200

qgis (3.22.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2022 15:07:21 +0200

qgis (3.22.11+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Sep 2022 15:08:05 +0200

qgis (3.22.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Sep 2022 16:37:36 +0200

qgis (3.22.10+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Aug 2022 07:20:17 +0200

qgis (3.22.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2022 14:33:22 +0200

qgis (3.22.9+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2022 12:16:10 +0200

qgis (3.22.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Jul 2022 15:24:50 +0200

qgis (3.22.8+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Update symbols for other architectures.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Jun 2022 15:02:34 +0200

qgis (3.22.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jun 2022 17:10:23 +0200

qgis (3.22.7+dfsg-2) unstable; urgency=medium

  * Update packaging for GRASS 8.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jun 2022 12:59:14 +0200

qgis (3.22.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 May 2022 10:45:59 +0200

qgis (3.22.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix FTBFS with GDAL 3.5.0.
  * Bump minimum GRASS build dependency version to 8.0.2.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 May 2022 20:04:42 +0200

qgis (3.22.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop grass8.patch, applied upstream. Refresh remaining patches.
  * Update copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Apr 2022 18:40:47 +0200

qgis (3.22.5+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Mar 2022 07:17:20 +0100

qgis (3.22.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Update packaging for GRASS 8.0.1.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Mar 2022 14:35:36 +0100

qgis (3.22.4+dfsg-3) unstable; urgency=medium

  * Demote qt5-image-formats-plugin-pdf to Recommends,
    qtwebengine-opensource-src not built on all architectures.
  * Update spelling-errors.patch with issues in nlohmann code.
  * Bump minimum GRASS build dependency version to 7.8.7.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Feb 2022 19:49:17 +0100

qgis (3.22.4+dfsg-2) unstable; urgency=medium

  * Add missing dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Feb 2022 06:03:40 +0100

qgis (3.22.4+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Feb 2022 11:16:28 +0100

qgis (3.22.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for 3.22.x LTR.
  * Update copyright file.
  * Merge some upstream packaging changes.
  * Switch to sip6 as used by pyqt5.
  * Refresh patches.
  * Update symbols for amd64.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Feb 2022 15:06:41 +0100

qgis (3.16.16+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jan 2022 07:15:00 +0100

qgis (3.16.16+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jan 2022 16:04:39 +0100

qgis (3.16.15+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Dec 2021 10:32:53 +0100

qgis (3.16.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Dec 2021 16:28:50 +0100

qgis (3.16.14+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Nov 2021 10:11:36 +0100

qgis (3.16.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Nov 2021 21:24:39 +0100

qgis (3.16.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Nov 2021 06:52:12 +0100

qgis (3.16.12+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Oct 2021 05:49:53 +0200

qgis (3.16.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Oct 2021 14:33:14 +0200

qgis (3.16.11+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 7.8.6.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Oct 2021 17:02:15 +0200

qgis (3.16.11+dfsg-1) unstable; urgency=medium

  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop undefined substitution variables.
  * Drop --autodest from dh_install.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Sep 2021 19:52:19 +0200

qgis (3.16.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #992747)
  * Bump Standards-Version to 4.6.0, no changes.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Sep 2021 14:51:44 +0200

qgis (3.16.10+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Aug 2021 18:55:09 +0200

qgis (3.16.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Aug 2021 08:58:51 +0200

qgis (3.16.9+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 19:34:50 +0200

qgis (3.16.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add kml/kmz/gpkg mime-types to shared-mime-info data.
  * Add upstream patch for KML & GeoPackage support in desktop file.
    (closes: #990636)
  * Update copyright file.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Jul 2021 07:15:34 +0200

qgis (3.16.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Jun 2021 14:51:44 +0200

qgis (3.16.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 May 2021 14:44:03 +0200

qgis (3.16.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update rules with upstream changes.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Apr 2021 16:03:15 +0200

qgis (3.16.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Mar 2021 14:49:04 +0100

qgis (3.16.4+dfsg-1~exp3) experimental; urgency=medium

  * Add additional Breaks/Replaces to qgis-server-<service> for moved files.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Feb 2021 09:25:29 +0100

qgis (3.16.4+dfsg-1~exp2) experimental; urgency=medium

  * Add Breaks/Replaces to qgis-server-{bin,common} for moved files.
    (closes: #983383)
  * Update symbols for other architectures.
  * Add patch to fix FTBFS with PROJ 8.0.0.
    (closes: #983327)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Feb 2021 21:09:34 +0100

qgis (3.16.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update upstream metadata.
  * Revert switch from sip4 to sip5.
  * Update watch file for 3.16.x LTR.
  * Refresh patches.
  * Drop txt2tags build dependency.
  * Add libprotobuf-dev & protobuf-compiler to build dependencies.
  * Move qt5-image-formats-plugins dependency from qgis to qgis-providers.
  * Split qgis-server into protocol specific packages.
  * Fix spelling errors in copyright file.
  * Enable SIP_GLOBAL_INSTALL.
  * Update NEWS & INSTALL filenames in qgis-common.install.
  * Update plugins that get installed.
  * Add application/x-qgis-project-container MIME type.
  * Update Oracle instant client paths.
  * Use case insensitive sed match for QGIS version extraction.
  * Update QT_PLUGINS_DIR path.
  * Drop WITH_GLOBE option, removed upstream.
  * Update rules for Qt3DExtras detection.
  * Include qgis_process in qgis package.
  * Update copyright file.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Feb 2021 13:44:49 +0100

qgis (3.10.14+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jan 2021 13:42:41 +0100

qgis (3.10.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Jan 2021 06:50:03 +0100

qgis (3.10.13+dfsg-1) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 7.8.5.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Dec 2020 15:39:51 +0100

qgis (3.10.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Dec 2020 05:52:22 +0100

qgis (3.10.12+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2020 17:47:34 +0100

qgis (3.10.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Fix Bug-Submit URL in upstream metadata.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2020 14:43:35 +0100

qgis (3.10.11+dfsg-2~exp1) experimental; urgency=medium

  * Merge changes from qgis (3.10.11+dfsg-1).

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Oct 2020 15:59:16 +0100

qgis (3.10.11+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Apply patch by Adrian Bunk to fix FTBFS on mips64el.
    (closes: #972911)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Oct 2020 08:29:30 +0100

qgis (3.10.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Oct 2020 16:45:10 +0200

qgis (3.10.10+dfsg-3~exp1) experimental; urgency=medium

  * Merge changes from qgis (3.10.10+dfsg-2).

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Oct 2020 13:38:45 +0200

qgis (3.10.10+dfsg-2) unstable; urgency=medium

  * Add patches by Dmitry Shachnev to fix sip5 support.
  * Bump minimum GRASS build dependency version to 7.8.4.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Oct 2020 09:23:56 +0200

qgis (3.10.10+dfsg-2~exp1) experimental; urgency=medium

  * Merge changes from qgis (3.10.10+dfsg-1).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Sep 2020 15:47:19 +0200

qgis (3.10.10+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Sep 2020 06:41:24 +0200

qgis (3.10.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Sep 2020 14:38:09 +0200

qgis (3.10.9+dfsg-2~exp1) experimental; urgency=medium

  * Merge changes from qgis (3.10.9+dfsg-1).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Aug 2020 11:17:48 +0200

qgis (3.10.9+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Aug 2020 08:04:16 +0200

qgis (3.10.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Fix duplicate globbing pattern in copyright file.
  * Add override for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Aug 2020 14:57:45 +0200

qgis (3.10.8+dfsg-2~exp1) experimental; urgency=medium

  * Add patches by Dmitry Shachnev to fix sip5 support.
  * Update packaging to switch from sip4 to sip5.
    (closes: #964132)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jul 2020 20:40:51 +0200

qgis (3.10.8+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Jul 2020 06:22:18 +0200

qgis (3.10.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Update symbols for amd64.
  * Update spelling-errors.patch to fix additional typo.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jul 2020 17:10:37 +0200

qgis (3.10.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jun 2020 09:49:03 +0200

qgis (3.10.7+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop pr37250.patch, included upstream. Refresh remaining patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2020 14:36:51 +0200

qgis (3.10.6+dfsg-1) unstable; urgency=medium

  * Don't use embedded copy of qt3extras headers when the system has them.
    (closes: #960954)
  * Fix sed expression for make-dfsg (4.3-1).
  * Add upstream patch to fix FTBFS with SIP 4.19.23.
    (closes: #962641)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Jun 2020 06:24:10 +0200

qgis (3.10.6+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 May 2020 15:04:57 +0200

qgis (3.10.5+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 7.8.3.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2020 13:14:35 +0200

qgis (3.10.5+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Apr 2020 05:41:32 +0200

qgis (3.10.5+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update qgis.xml with upstream changes.
  * Update copyright years for The QGIS Project.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Apr 2020 14:52:34 +0200

qgis (3.10.4+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Apr 2020 18:28:10 +0200

qgis (3.10.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update copyright years for Denis Rouzaud.
  * Refresh patches.
  * Update symbols for amd64.
  * Add lintian override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Mar 2020 14:09:58 +0100

qgis (3.10.3+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Mar 2020 05:37:08 +0100

qgis (3.10.3+dfsg-1~exp2) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Mar 2020 07:48:06 +0100

qgis (3.10.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Manually add --embed to rules file to fix FTBFS due to change in
    behaviour of python3-config --ldflags (from doko).
    (closes: #949864)
  * Update watch file for 3.10.x releases.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add new copyright holders
    - Add license & copyright for nlohmann & qt-unix-signals sources
  * Refresh patches.
  * Cherry-pick upstream packaging changes.
  * Update symbols for amd64.
  * Add patch to fix spelling errors.
  * Add missing sources for jsonFormatter jQuery plugin.
  * Add lintian overrides for qgis-server privacy breach issues.
  * Add override for package-contains-documentation-outside-usr-share-doc.
  * Add lintian overrides for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2020 14:30:57 +0100

qgis (3.4.15+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jan 2020 05:57:39 +0100

qgis (3.4.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add upstream patch to fix crssync creating .local directories.
    (closes: #948727)
  * Drop txt2tags-3.3.patch, applied upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2020 13:45:14 +0100

qgis (3.4.14+dfsg-1) unstable; urgency=medium

  * Drop Name field from upstream metadata.
  * Update symbols for other architectures.
  * Bump minimum GRASS build dependency version to 7.8.2.
  * Don't quote placeholder in mailcap entries.
  * Add patch to fix FTBFS with txt2tags 3.3.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Dec 2019 20:39:26 +0100

qgis (3.4.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Dec 2019 14:07:51 +0100

qgis (3.4.13+dfsg-3) unstable; urgency=medium

  * Drop Provides: ${python3:Provides}.
  * Bump minimum GRASS build dependency version to 7.8.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Nov 2019 07:27:55 +0100

qgis (3.4.13+dfsg-2) unstable; urgency=medium

  * Drop python-gdal dependency, scripts moved to gdal-bin in 2.4.3+dfsg-1.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Nov 2019 05:49:05 +0100

qgis (3.4.13+dfsg-1) unstable; urgency=medium

  * Drop unused override for sphinxdoc-but-no-sphinxdoc-depends.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2019 17:41:26 +0100

qgis (3.4.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop python3-all-dev build dependency, only one version is used.
    (closes: #943492)
  * Suggest saga & otb-qgis for Processing.
  * Drop OpenCL patch, included upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2019 15:57:38 +0200

qgis (3.4.12+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes.
  * Update lintian overrides for file-references-package-build-path.
  * Add upstream patch to fix OpenCL related FTBFS.
    (closes: #942015, #943331)
  * Update symbols for amd64.
  * Add lintian override for sphinxdoc-but-no-sphinxdoc-depends.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Oct 2019 19:17:49 +0200

qgis (3.4.12+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 06:14:58 +0200

qgis (3.4.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2019 14:52:49 +0200

qgis (3.4.11+dfsg-2) unstable; urgency=medium

  * Update packaging for GRASS 7.8.0.
  * Update symbols for other architectures.
  * Update watch file to use query string for cache avoidance.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2019 10:08:14 +0200

qgis (3.4.11+dfsg-1) unstable; urgency=medium

  * Add Breaks/Replaces to fix upgrade from 2.18.18.
    (closes: #935613)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 14:13:38 +0200

qgis (3.4.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Merge upstream packaging changes.
  * Update symbols for amd64.
  * Add lintian override for spelling-error-in-binary false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Aug 2019 09:24:50 +0200

qgis (3.4.10+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Aug 2019 15:21:36 +0200

qgis (3.4.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Move CSV resources files to qgis-providers-common package.
  * Add qt5-image-formats-plugins to qgis dependencies.
  * Update copyright years for René-Luc D'Hont.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jul 2019 16:29:56 +0200

qgis (3.4.9+dfsg-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump minimum GRASS build dependency version to 7.6.1.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jul 2019 18:44:17 +0200

qgis (3.4.9+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 3.4.9

  [ Bas Couwenberg ]
  * New upstream release.
  * Update copyright years for Marco Hugentobler & Alessandro Pasotti.
  * Update symbols for amd64.
  * Include CSV resource files in qgis-common package.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jun 2019 16:00:06 +0200

qgis (3.4.8+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 May 2019 09:33:35 +0200

qgis (3.4.8+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 3.4.8

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 May 2019 16:55:44 +0200

qgis (3.4.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Apr 2019 06:28:47 +0200

qgis (3.4.7+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 3.4.7

  [ Bas Couwenberg ]
  * New upstream release.
  * Don't build apidoc target separately.
  * Update copyright file, changes:
    - Update copyright years for Matthias Kuhn
    - Add Daniele Viganò to copyright holders
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Apr 2019 15:44:23 +0200

qgis (3.4.6+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Mar 2019 18:34:31 +0100

qgis (3.4.6+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 3.4.6

  [ Bas Couwenberg ]
  * New upstream release.
  * Update copyright years for Denis Rouzaud.
  * Drop spelling-errors.patch, applied upstream.
  * Drop trailing comma.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Mar 2019 15:32:24 +0100

qgis (3.4.5+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Mar 2019 20:19:38 +0100

qgis (3.4.5+dfsg-1~exp2) experimental; urgency=medium

  * Use libqscintilla2-qt5-dev instead of virtual package.
  * Fix Breaks/Replaces for python3-qgis-common.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Feb 2019 17:31:12 +0100

qgis (3.4.5+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 3.4.5

  [ Bas Couwenberg ]
  * Update watch file for 3.4.x releases.
  * Rename python-qgis{,-common} to python3-qgis{,-common}.
  * Update install files for Qt5 and new libraries.
  * Update registration URL in upstream metadata.
  * Update copyright file, changes:
    - Update main copyright holders
    - Group license & copyright for CMake files
    - Add license & copyright for external files
    - Add license & copyright for new files
    - Drop license & copyright for remove files
  * Refresh patches.
  * Set -j & -v ninja options based on DEB_BUILD_OPTIONS.
  * Update symbols for amd64.
  * Add symbols file for libqgis-native & libqgis-3d.
  * Update lintian overrides.
  * Add patch to fix spelling errors.
  * Include percentage of started edges in ninja output.
  * Fix FTBFS when building only arch:any packages (with -B).
  * Reorder libqgis packages and (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Feb 2019 22:30:54 +0100

qgis (2.18.28+dfsg-2) unstable; urgency=medium

  * Add lintian override for file-references-package-build-path.
  * Add -DNDEBUG flag to not reference build path in binaries.
  * No-change rebuild with spatialindex 1.9.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Feb 2019 22:46:50 +0100

qgis (2.18.28+dfsg-1) unstable; urgency=medium

  * Update packaging for GRASS 7.6.0.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Jan 2019 07:37:16 +0100

qgis (2.18.28+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.28

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Jan 2019 15:56:42 +0100

qgis (2.18.27+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Bump minimum GRASS build dependency version to 7.4.4.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Jan 2019 18:17:49 +0100

qgis (2.18.27+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Dec 2018 21:45:11 +0100

qgis (2.18.27+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.27

  [ Bas Couwenberg ]
  * New upstream release.
  * Fix spelling error in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Dec 2018 13:49:22 +0100

qgis (2.18.26+dfsg-2) UNRELEASED; urgency=medium

  * Don't recommend liblwgeom-dev, it shouldn't be used by other projects.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Nov 2018 16:33:55 +0100

qgis (2.18.26+dfsg-1) unstable; urgency=medium

  * Drop lighttpd build dependency, RC buggy and not used in build.
  * Bump minimum GRASS build dependency version to 7.4.3.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Nov 2018 08:05:37 +0100

qgis (2.18.26+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.26

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Nov 2018 16:31:32 +0100

qgis (2.18.25+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Oct 2018 20:41:23 +0100

qgis (2.18.25+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.25

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Oct 2018 15:09:46 +0200

qgis (2.18.24+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 7.4.1.
  * Update symbols for other architectures.
  * Add Build-Depends-Package field to symbols files.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Oct 2018 08:09:59 +0200

qgis (2.18.24+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Sep 2018 14:41:01 +0200

qgis (2.18.24+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.24

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Sep 2018 08:51:27 +0200

qgis (2.18.23+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Bump Standards-Version to 4.2.1, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Aug 2018 06:55:00 +0200

qgis (2.18.23+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.23

  [ Bas Couwenberg ]
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Aug 2018 15:30:51 +0200

qgis (2.18.22+dfsg-2) UNRELEASED; urgency=medium

  * Bump Standards-Version to 4.2.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Aug 2018 20:55:11 +0200

qgis (2.18.22+dfsg-1) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 07:46:12 +0200

qgis (2.18.22+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.22

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop SIP 4.19.11 patch, included upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 20:36:41 +0200

qgis (2.18.21+dfsg-2) unstable; urgency=medium

  * Add upstream patch to support SIP 4.19.11.
  * Fix package-contains-documentation-outside-usr-share-doc lintian issues.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Jul 2018 07:02:47 +0200

qgis (2.18.21+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Jul 2018 18:51:41 +0200

qgis (2.18.21+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.21

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Jun 2018 14:56:14 +0200

qgis (2.18.20+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS build dependency version to 7.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jun 2018 23:16:07 +0200

qgis (2.18.20+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 May 2018 21:45:14 +0200

qgis (2.18.20+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.20

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 May 2018 20:51:01 +0200

qgis (2.18.19+dfsg-2) UNRELEASED; urgency=medium

  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from changelog, control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 May 2018 09:23:09 +0200

qgis (2.18.19+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Apr 2018 14:25:15 +0200

qgis (2.18.19+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.19

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop wmsprovides patches, applied upstream. Refresh remaining patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Apr 2018 16:25:56 +0200

qgis (2.18.18+dfsg-4) UNRELEASED; urgency=medium

  * Bump Standards-Version to 4.1.4, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Apr 2018 20:54:18 +0200

qgis (2.18.18+dfsg-3) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Apr 2018 20:51:36 +0200

qgis (2.18.18+dfsg-2) unstable; urgency=medium

  * Add patch to add dependencies to wmsprovider QT4_WRAP_CPP macro.
    Should fix parallel build.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Mar 2018 08:05:07 +0200

qgis (2.18.18+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Mar 2018 17:36:54 +0200

qgis (2.18.18+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to add dependency on ui target to fix parallel build on ppc64el.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Mar 2018 22:35:50 +0200

qgis (2.18.18+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.18

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop wms-provider-dependencies.patch, applied upstream.
    Refresh remaining patches.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Mar 2018 14:31:13 +0100

qgis (2.18.17+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Feb 2018 07:48:19 +0100

qgis (2.18.17+dfsg-1~exp3) experimental; urgency=medium

  * Add patch to add dependency on qgis_gui target to fix parallel build.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Feb 2018 19:06:48 +0100

qgis (2.18.17+dfsg-1~exp2) experimental; urgency=medium

  * Fix qgis.qch install in arch-indep target.
  * Include libarcgis*provider.so in qgis-providers.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Feb 2018 09:24:53 +0100

qgis (2.18.17+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.18.17

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop patches applied upstream. Refresh remaining patches.
  * Add Breaks/Replaces for files moved from qgis to qgis-common.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add new copyright holders
    - Add license & copyright for future
    - Add license & copyright for libdrxfw
  * Restore rules to disable QtWebKit.
  * Don't install libarcgi*provides.so, not built.
  * Add libqjson-dev to build dependencies.
  * Add lintian overrides for spelling-error-in-binary false positives.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Feb 2018 18:12:42 +0100

qgis (2.14.22+dfsg-3) UNRELEASED; urgency=medium

  * Don't use libjs-jquery for Doxygen docs.
  * Fix deprecated source override location.
  * Update watch file for 2.18.x LTR releases.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Feb 2018 11:27:27 +0100

qgis (2.14.22+dfsg-2) unstable; urgency=medium

  * Update packaging for GRASS 7.4.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jan 2018 11:44:46 +0100

qgis (2.14.22+dfsg-1) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Jan 2018 18:15:36 +0100

qgis (2.14.22+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.22

  [ Bas Couwenberg ]
  * New upstream release.
  * Update version specific symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Jan 2018 09:01:38 +0100

qgis (2.14.21+dfsg-3) unstable; urgency=medium

  * Replace libqca2-plugin-ossl transitional package with libqca2-plugins.
    (closes: #886681)
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jan 2018 07:26:27 +0100

qgis (2.14.21+dfsg-2) unstable; urgency=medium

  * Update build dependency for libqscintilla2-dev.
    (closes: #886194)
  * Update symbols for other architectures.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Jan 2018 08:20:24 +0100

qgis (2.14.21+dfsg-1) unstable; urgency=medium

  * Update symbols for amd64 & other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Dec 2017 14:25:15 +0100

qgis (2.14.21+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.21

  [ Bas Couwenberg ]
  * New upstream release.
  * Partially revert GRASS 7.4 changes to build with GRASS 7.2.
  * Strip trailing whitespace from control file.
  * Disable use of QtWebKit.
    (closes: #882663)
  * Don't install PyQt4 files, no longer built.
  * Disable Breaks/Replaces on python-qt4,
    python-qgis no longer includes PyQt4 files.
  * Drop obsolete dbg package.
  * Bump Standards-Version to 4.1.2, no changes.
  * Add lintian override for
    dependency-on-python-version-marked-for-end-of-life.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Dec 2017 22:49:37 +0100

qgis (2.14.20+dfsg-2~exp2) experimental; urgency=medium

  * Fix GRASS ABI dependency to include 'grass'.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2017 18:02:31 +0100

qgis (2.14.20+dfsg-2~exp1) experimental; urgency=medium

  * Override dh_gencontrol to set GRASS ABI dependency with substvars.
  * Strip trailing whitespace from changelog.
  * Update packing for GRASS 7.4.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2017 12:35:39 +0100

qgis (2.14.20+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Oct 2017 19:25:05 +0100

qgis (2.14.20+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.20

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop unused override for python-foo-but-no-python3-foo.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Oct 2017 10:05:54 +0200

qgis (2.14.19+dfsg-2) UNRELEASED; urgency=medium

  * Add virtual GRASS ABI package to qgis-plugin-grass dependencies.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Sep 2017 19:51:54 +0200

qgis (2.14.19+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Drop unused lintian override for spelling-error-in-binary.
  * Add lintian override for python-foo-but-no-python3-foo.
  * Move libqgis-server to libs section.
  * Change priority for qgis-dbg from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.
  * Move from experimental to unstable.
    (closes: #876320)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Sep 2017 07:55:48 +0200

qgis (2.14.19+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.19

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop remove-sip-workaround.patch, applied upstream.
  * Remove mimelnk files for KDE3.
    (closes: #875520)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Sep 2017 23:07:28 +0200

qgis (2.14.18+dfsg-1) unstable; urgency=medium

  * Add patch by Dmitry Shachnev to fix FTBFS with SIP 4.19.3.
    (closes: #872640)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Aug 2017 18:31:18 +0200

qgis (2.14.18+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.18

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Aug 2017 20:00:55 +0200

qgis (2.14.17+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Fix malformed lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jul 2017 09:02:37 +0200

qgis (2.14.17+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.17

  [ Bas Couwenberg ]
  * New upstream release.
  * Add xvfb to qgis-server Suggests.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jul 2017 20:22:30 +0200

qgis (2.14.16+dfsg-2) UNRELEASED; urgency=medium

  * Update gbp.conf to use --no-rollback for gbp import-orig.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jul 2017 20:03:09 +0200

qgis (2.14.16+dfsg-1) unstable; urgency=medium

  * Drop libopenscenegraph-dev build dependency, pulled in via libosgearth-dev.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jul 2017 07:56:17 +0200

qgis (2.14.16+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.16

  [ Bas Couwenberg ]
  * New upstream release.
  * Disable openscenegraph & osgearth build dependencies,
    osgEarth 2.8 is not supported (yet) by the globe plugin.
  * Add license & copyright for qtwebkit.py.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Jun 2017 14:41:25 +0200

qgis (2.14.15+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add lintian override for spelling-error-in-binary false positive.
  * Use "-noawait" variant for qgis-crssync trigger.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 20:31:54 +0200

qgis (2.14.15+dfsg-1~exp2) experimental; urgency=medium

  * Add Breaks/Replaces to python-qgis-common for qgis_customwidgets.py move.
    (closes: #864695)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jun 2017 08:11:49 +0200

qgis (2.14.15+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.15

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 May 2017 19:57:14 +0200

qgis (2.14.14+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.14

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Apr 2017 12:50:02 +0200

qgis (2.14.13+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.13

  [ Bas Couwenberg ]
  * New upstream release.
  * Update copyright years for Victor Olaya.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Mar 2017 17:22:03 +0100

qgis (2.14.12+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to fix GRASS 7.2 support in processing.
    (closes: #858251)
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Mar 2017 12:07:19 +0100

qgis (2.14.12+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.12

  [ Bas Couwenberg ]
  * New upstream release.
  * Add Jorge Gustavo Rocha to copyright holders.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Feb 2017 15:21:57 +0100

qgis (2.14.11+dfsg-2) unstable; urgency=medium

  * Add Breaks/Replaces on python-qt4 for QtWebKit.
    (closes: #855048)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Feb 2017 18:43:07 +0100

qgis (2.14.11+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Jan 2017 09:39:46 +0100

qgis (2.14.11+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.11

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Add ${python:Depends} to python-qgis-common dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Jan 2017 14:19:43 +0100

qgis (2.14.10+dfsg-2) unstable; urgency=medium

  * Bump minimum GRASS version to 7.2.0.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Dec 2016 20:01:31 +0100

qgis (2.14.10+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Dec 2016 14:54:37 +0100

qgis (2.14.10+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.10

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 15:01:27 +0100

qgis (2.14.9+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Nov 2016 07:15:41 +0100

qgis (2.14.9+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.9

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for other architectures.
  * Run doxygen in a subshell.
  * Update copyright years for Alessandro Pasotti.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Nov 2016 15:37:03 +0100

qgis (2.14.8+dfsg-2~exp1) experimental; urgency=medium

  * Update symbols for other architectures.
  * Update dependencies & paths for GRASS 7.2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Oct 2016 16:49:30 +0200

qgis (2.14.8+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Oct 2016 21:42:11 +0200

qgis (2.14.8+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.8

  [ Bas Couwenberg ]
  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years for Marco Bernasocchi
    - Add Andrea Aime to copyright holders
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2016 20:18:11 +0200

qgis (2.14.7+dfsg-2) unstable; urgency=medium

  * Move icons to subdirectory.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Sep 2016 14:52:59 +0200

qgis (2.14.7+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Sep 2016 08:10:58 +0200

qgis (2.14.7+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.7

  [ Bas Couwenberg ]
  * New upstream release.
  * Update copyright file, changes:
    - Add license & copyright for QtWebKit files.
  * Install PyQt4 files in python-qgis package.
  * Re-enable QtWebKit support using embedded copy.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Sep 2016 09:34:21 +0200

qgis (2.14.6+dfsg-4) unstable; urgency=medium

  * Add patch to fix 'columns' typo.
  * Remove obsolete diversions in qgis.preinst again, but don't rename.
    (closes: #836993)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Sep 2016 01:01:47 +0200

qgis (2.14.6+dfsg-3) unstable; urgency=medium

  * Remove obsolete diversions in postinst & prerm.
    (closes: #836993)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Sep 2016 13:04:21 +0200

qgis (2.14.6+dfsg-2) unstable; urgency=medium

  * Move obsolete diversion removal from preinst to postinst.
    (closes: #836993)
  * Update symbols for armel & mipsel.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Sep 2016 23:40:28 +0200

qgis (2.14.6+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 12:41:30 +0200

qgis (2.14.6+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.6

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Aug 2016 15:22:28 +0200

qgis (2.14.5+dfsg-2) unstable; urgency=medium

  * Add version constraint to libqgis-customwidgets dependency.
  * Update symbols for other architectures.
  * Drop libgsl0-dev alternative dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 13:28:43 +0200

qgis (2.14.5+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Aug 2016 11:16:53 +0200

qgis (2.14.5+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.5

  [ Bas Couwenberg ]
  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Jul 2016 15:53:16 +0200

qgis (2.14.4+dfsg-2) UNRELEASED; urgency=medium

  * Update install files to match paths for GRASS 6 & 7.
  * Update symbols for sparc64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Jul 2016 19:17:15 +0200

qgis (2.14.4+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix installation path of scalable icons.
    (closes: #830638)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

  [ Jürgen E. Fischer ]
  * Drop usr/share/icons/scalable from qgis.install.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 11:39:28 +0200

qgis (2.14.4+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.4

  [ Bas Couwenberg ]
  * New upstream release.
  * Disable globe plugin, doesn't support osgEarth 2.7 properly.
  * Update copyright file, changes:
    - Update copyright years for Sandro Santilli & The QGIS Project
    - Add Even Rouault to copyright holders
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jul 2016 16:39:08 +0200

qgis (2.14.3+dfsg-3) UNRELEASED; urgency=medium

  * Update symbols for hppa & ppc64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 May 2016 00:16:17 +0200

qgis (2.14.3+dfsg-2) unstable; urgency=medium

  * Disable QtWebKit support, will be removed from Qt4.
    (closes: #784514)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 May 2016 18:31:53 +0200

qgis (2.14.3+dfsg-1) unstable; urgency=medium

  * Update symbols for arm64 mips mipsel powerpc ppc64el s390x.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 May 2016 11:37:24 +0200

qgis (2.14.3+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.3

  [ Bas Couwenberg ]
  * New upstream release.
  * Add patch to add support for GNU/Hurd to GRASS plugin qtermwidget.
  * Update copyright years for Sandro Mani in copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 May 2016 16:31:03 +0200

qgis (2.14.2+dfsg-2) unstable; urgency=medium

  * Add patch to add support for kFreeBSD to GRASS plugin.
    (closes: #824079)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 May 2016 09:33:14 +0200

qgis (2.14.2+dfsg-1) unstable; urgency=medium

  * Disable check for new version of QGIS at startup.
    To re-enable the version check, edit /etc/defaults/qgis
    and remove --noversioncheck from QGIS_OPTS.
    (closes: #823283)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 May 2016 18:54:05 +0200

qgis (2.14.2+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.2
    (closes: #822477)

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 21:07:07 +0200

qgis (2.14.1+dfsg-2) unstable; urgency=medium

  * Add python-shapely to python-qgis-common dependencies.
    (closes: #820281)
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Apr 2016 07:10:22 +0200

qgis (2.14.1+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Mar 2016 11:30:58 +0200

qgis (2.14.1+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.1

  [ Bas Couwenberg ]
  * Update copyright file, changes:
    - Add license & copyright for qwtpolar-1.1.1
    - Group CMake files by Simon Edwards
  * Re-enable QwtPolar, qwtpolar-1.1 supports Qwt > 6.0.
  * Enable all hardening buildflags.
  * Drop globe-adapt-to-osgearth-2.7.patch, included upstream.
    Refresh remaining patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Mar 2016 16:41:46 +0100

qgis (2.14.0+dfsg0-3) unstable; urgency=medium

  * Recreate symbols files, old ones failed to patch.
  * Fix build with `dpkg-buildpackage -A`. Various files in architecture
    independent packages are built in the -arch target.
    (closes: #817811)
  * Update various URLs to use HTTPS.
  * Drop unused lintian override for binaries-have-file-conflict.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Mar 2016 20:52:00 +0100

qgis (2.14.0+dfsg0-2) unstable; urgency=medium

  * Restore use of pkgkde_symbolshelper by dh.
  * Add patch for osgEarth 2.7 support, re-enable globe plugin.
  * Fix removal of obsolete diversions for both the grass plugin & provider.
    (closes: #817176)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Mar 2016 19:11:51 +0100

qgis (2.14.0+dfsg0-1) unstable; urgency=medium

  * Disable globe plugin, fails to build with osgEarth 2.7.
  * Add Breaks/Replaces to qgis for binaries moved from grass provider.
  * Add patch to fix 'number' typo.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2016 07:12:13 +0100

qgis (2.14.0+dfsg0-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.14.0

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes.
  * Merge upstream packaging changes, re-enable grass plugin.
  * Update patches, changes:
    - Drop 0001-fix-arm-build.patch, applied upstream
    - Drop exclude-dxf2shp-plugin.patch, license issue fixed
    - Drop typo changes for generated ChangeLog
    - Refresh remaining patches
  * Update copyright file, changes:
    - Update copyright years for existing copyright holders
    - Add new copyright holders
    - Add license & copyright for embedded copies of Python nose2 & yaml
    - Add license & copyright for new CMake modules
    - Drop dxf2shp_converter plugin from Files-Excluded,
      GPL-2 sources no longer included
    - Drop files removed from upstream source
  * Fix duplicate short description for qgis-{plugin,provider}-grass.
  * Install man pages for qgis.bin & qbrowser.bin binaries.
  * Add symbols file for libqgis-app2.14.0.
  * Use versioned Breaks instead of Conflicts.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Feb 2016 18:04:13 +0100

qgis (2.13.0) UNRELEASED; urgency=medium

  * New development version 2.13 after branch of 2.12
  * add dependencies to gdal-bin, python-psycopg2, python-yaml, python-mock
    and python-nose2 for tests
  * update optional oracle dependency to 12.1
  * upgrade python-qgis from Recommends to Depends
  * downgrade liblwgeom dependency to Recommends
  * remove coding documentation
  * replace grass plugin diversion to wrapper in qgis package
  * remove spit plugin
  * add support for ubuntu xenial

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 26 Feb 2016 13:23:48 +0100

qgis (2.12.0) UNRELEASED; urgency=medium

  * Release of 2.12.0

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 23 Oct 2015 14:11:22 +0200

qgis (2.11.0) UNRELEASED; urgency=medium

  * New development version 2.11 after branch of 2.10
  * moved grass default.qgc from config to modules
  * include grass7 plugin
  * move grass provider to separate package
  * add ubuntu wily and debian stretch
  * add dependencies to qca2 and python-qt4-sql for new auth system
    and jquery and leaflet for developer map
  * separate libqgis_app to separate package
  * include geometry checker and snapper plugins
  * merge downstream debian changes from Bas Couwenberg

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 23 Oct 2015 14:10:38 +0200

qgis (2.10.0) UNRELEASED; urgency=medium

  * Release of 2.10.0

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 26 Jun 2015 14:39:38 +0200

qgis (2.9.0) UNRELEASED; urgency=medium

  * New development version 2.9 after branch of 2.8
  * include dependency to liblwgeom
  * 'stretch' package a bit
  * merge downstream addition of debug package
  * make build directory configurable
  * include links to qt4 documentation in api docs
  * include browser icons
  * include libqt4-sql-sqlite and python-pyspatialite as build dependency

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 26 Jun 2015 14:38:57 +0200

qgis (2.8.6+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Jan 2016 06:26:31 +0100

qgis (2.8.6+dfsg-1~exp2) unstable; urgency=medium

  * Move from experimental to unstable.
  * Add patches for 'override' & 'suppress' typos.
  * Update Vcs-Git URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Jan 2016 13:51:55 +0100

qgis (2.8.6+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.6

  [ Bas Couwenberg ]
  * New upstream release.
  * Add dependency on openscenegraph-plugin-osgearth to qgis-plugin-globe.
    QGIS crashes when using the Globe plugin if this package is not installed.
    (closes: #808817)
  * Refresh patches.
  * Update symbols for amd64.
  * Fix API documentation generation & installation.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jan 2016 19:53:02 +0100

qgis (2.8.5+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.5

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update symbols for amd64.
  * Add patches for 'occurred' & 'browser' typos.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Dec 2015 11:48:03 +0100

qgis (2.8.4+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Dec 2015 18:01:50 +0100

qgis (2.8.4+dfsg-1~exp2) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Dec 2015 14:23:35 +0100

qgis (2.8.4+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.4
  * split grass provider off into a separate package.
  * disable grass plugin on sid (because of GRASS7)
  * add ubuntu wily

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop software-typo.patch, applied upstream. Refresh remaining patches.
  * Add patch to fix 'occurrences' typo.
  * Update symbols for amd64.
  * Add build dependency on dh-python.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Dec 2015 21:29:34 +0100

qgis (2.8.3+dfsg-5) unstable; urgency=medium

  * Add libgsl-dev as preferred build dependency,
    keep libgsl0-dev as alternative for backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Nov 2015 23:16:08 +0100

qgis (2.8.3+dfsg-4) unstable; urgency=medium

  * Use desktop file in favor of menu file per CTTE #741573.
  * Also install MIME type icon in hicolor theme.
  * Drop libqgis* post{inst,rm}, rely on dpkg-triggers for ldconfig.
  * Rebuild for gdal transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Oct 2015 00:13:55 +0200

qgis (2.8.3+dfsg-3) unstable; urgency=medium

  * Update watch file to use lowercase RC in uversionmangle.
  * Update symbols for other architectures.
  * Rebuild for openscenegraph transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Aug 2015 21:24:05 +0200

qgis (2.8.3+dfsg-2) unstable; urgency=medium

  * Update symbols for amd64.
  * Add patch to fix 'software' typo.
  * Update Vcs-Browser URL to use HTTPS.
  * Rebuild for geos transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Aug 2015 17:03:40 +0200

qgis (2.8.3+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Use upstream-ltr branch in gbp.conf.
  * Disable GRASS plugin, doesn't support GRASS 7.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Aug 2015 18:12:35 +0200

qgis (2.8.3+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.3

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop patches included upstream, refresh remaining patches.
  * Update copyright file, changes:
    - Update copyright years for Jürgen E. Fischer
    - Add copyright for Daniel Vaz
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jul 2015 02:40:05 +0200

qgis (2.8.2+dfsg-3) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jul 2015 13:01:23 +0200

qgis (2.8.2+dfsg-3~exp1) experimental; urgency=medium

  * Limit upstream version to 2.8 LTR releases in watch file.
  * Disable QwtPolar, embedded copies don't support Qwt > 6.0.
  * Include change from 2.8.3 to fix segfauls caused by the deprecated
    spatialite_init() method. (closes: #788101, #791680)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Jul 2015 16:31:54 +0200

qgis (2.8.2+dfsg-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jun 2015 20:35:17 +0200

qgis (2.8.2+dfsg-1) experimental; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jun 2015 17:13:17 +0200

qgis (2.8.2+dfsg-1~exp2) experimental; urgency=medium

  * Add debug package for QGIS libraries.
    (closes: #786985)
  * Update allows-to-typo.patch to also fix 'Allow' variant.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 May 2015 23:22:47 +0200

qgis (2.8.2+dfsg-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.2

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop patches included upstream, refresh remaining patches.
  * Update copyright years for Alexander Bruy.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 May 2015 11:42:23 +0200

qgis (2.8.1+dfsg1-1) unstable; urgency=medium

  * Add patches from upstream release-2_8 branch.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 15:43:48 +0200

qgis (2.8.1+dfsg1-1~exp3) experimental; urgency=medium

  * Update symbols for armel, armhf, i386, kfreebsd-amd64, kfreebsd-i386,
    mips, mipsel, powerpc, ppc64el & s390x.
  * Add patches from upstream release-2_8 branch.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Mar 2015 18:52:57 +0100

qgis (2.8.1+dfsg1-1~exp2) experimental; urgency=medium

  * Don't build internal PySpatiaLite, use Debian package instead.
    (closes: #779933)
  * Add patch to fix FTBFS on arm*.
  * Add patches from upstream release-2_8 branch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Mar 2015 19:19:27 +0100

qgis (2.8.1+dfsg1-1~exp1) experimental; urgency=medium

  * Fix upstream version extraction from changelog.
  * Move python-qgis from Recommends to Depends.
  * Also exclude ElvenSword gradient from repacked upstream tarball,
    has problematic license terms restricting use.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Mar 2015 08:09:28 +0100

qgis (2.8.1+dfsg-1~exp1) experimental; urgency=medium

  * Update copyright file, changes:
    - Document copyright & license for src/core/pal/costcalculator* separately.
  * Exclude dxf2shp plugin from repacked upstream tarball, see the copyright
    file for details of the license issue.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Feb 2015 20:47:41 +0100

qgis (2.8.1-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8.1

  [ Bas Couwenberg ]
  * New upstream release.
  * Update grass dependencies to prevent building with unsupported GRASS 7.
  * Refresh patches.
  * Add patches from release-2_8 branch.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 08:39:40 +0100

qgis (2.8.0-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.8

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Update my email to use @debian.org address.
  * Drop patches included upstream, refresh remaining patches.
  * Update copyright file, changes:
    - Add additional copyright holders to general files section
    - Add copyright years to general files section
    - Order copyright holder by year
    - Group files sections
    - Sort groups files sections alphanumerically
    - Document copyright holders & licenses for external modules
    - Add license specifications for: Apache-2.0, BSD-2-Clause,
      dxflib-Commercial-License, GPL-2, LGPL-2.1+, QT-Commericial,
      LGPL-2.1 with Digia Qt LGPL Exception 1.1 & GPL-3.
  * Remove extra license file for MetaSearch plugin.
  * Add symbols file for libqgis-server2.8.0.
  * Update symbols for amd64.
  * Drop obsolete WITH_INTERNAL_SPATIALITE option.
  * Install libqgis_server.so in libqgis-dev.
  * Install schemaExtension.xsd in qgis-server.
  * Install contributors.json & developersmap.html in qgis-common.
  * Use Debian packages for Leaflet & jQuery in developersmap.html.
  * Add dependency on libqgis-server to libqgis-dev.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Feb 2015 18:54:10 +0100

qgis (2.7.0) UNRELEASED; urgency=medium

  * New development version 2.7 after branch of 2.6
  * run tests in en_US.UTF-8 locale
  * add build dependency to python-qscintilla2 for tests
  * rename libqgis-customwidgets{QGIS_ABI} to libqgis-customwidgets
  * merge some downstream debian changes
  * drop support for ubuntu saucy and add vivid

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 20 Feb 2015 13:05:35 +0100

qgis (2.6.1-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.6.1

  [ Bas Couwenberg ]
  * New upstream release.
  * Add upstream metadata.
  * Refresh patches.
  * Update symbols for amd64.
  * Replace qgis-mapserver by qgis-server using Provides/Conflicts/Replaces.
  * Add patch from release-2_6 branch to fix layer selection issue.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 09 Dec 2014 00:06:36 +0100

qgis (2.6.0-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.6

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop patches included upstream, refresh remaining patches.
  * Bump Standards-Version to 3.9.6, no changes.
  * Also install scalable icons.
  * Group libqgis* packages in control file.
  * Build depend only on python-sip-dev, remove alternatives.
  * Update copyright file, changes:
    - Remove unused Files paragraph for the python plugin_installer
    - Fix qwtpolar-1.0 typo
    - Remove unused License paragraph for Apache-2.0
    - Add License paragraph for Zlib
  * Update allows-to-typo.patch.
  * Update symbols for amd64.
  * Install only qgis and pyspatialite in python-qgis, widget-plugins
    are installed in python-qgis-common.
  * Sync control & control.in, changes:
    - control    Update package descriptions
    - control.in Reorder Breaks/Replaces, reorder packages.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 02 Nov 2014 20:07:03 +0100

qgis (2.5.0) unstable; urgency=medium

  * New development version 2.5 after branch of 2.4
  * add libqscintilla2-dev as build dependency
  * add remove sqlanywhere plugin and provider
  * drop support for ubuntu quantal and raring and add utopic
  * merge downstream debian changes
  * add build dependency to pyqt4.qsci-dev
  * adapt debian downstream changes

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 31 Oct 2014 13:00:09 +0100

qgis (2.4.0-1) unstable; urgency=medium

  * Add patches from upstream release-2_4 branch.
  * Batchpatch symbols files for non-amd64 architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 30 Sep 2014 21:06:48 +0200

qgis (2.4.0-1~exp2) experimental; urgency=medium

  * Team upload.
  * Apply patch to fix qreal issue for arm*
    Thanks to Peter Green (Closes: #760535)
  * Add .pc quilt dir to .gitignore
  * Fix description-is-pkg-name lintian error
  * Fix wildcard-matches-nothing lintian error in copyright file

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 10 Sep 2014 20:33:47 +0200

qgis (2.4.0-1~exp1) experimental; urgency=medium

  [ Jürgen E. Fischer ]
  * Release of 2.4

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop obsolete patches, refresh remaining patches.
  * Don't install libgrass_gis, no longer built.
  * Remove unused template files, used by upstream packaging only.
  * Remove extra license file.
  * Exclude libqgis-customwidgets2.4.0 from dh_makeshlibs.
  * Update lintian overrides for 2.4.0.
  * Remove duplicate -f, $(RM) already uses it.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 06 Jul 2014 00:58:34 +0200

qgis (2.3.0) UNRELEASED; urgency=medium

  * New development version 2.3 after branch of 2.2
  * enable globe on jessie
  * add dependency on libqt4-sql-sqlite to qgis-provider
  * merge debian packageing changes
  * merge distribution specific file templates into one file template
  * include metasearch plugins and add it's dependencies
  * include custom widgets

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 27 Jun 2014 14:00:08 +0200

qgis (2.2.0-1) unstable; urgency=low

  * Move from experimental to unstable.
  * Update symbols for armhf.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 18 Mar 2014 00:28:41 +0100

qgis (2.2.0-1~exp2) experimental; urgency=low

  * Add patches for changes from upstream release_2.2 branch.
  * Disable doxygen during build, run doxygen in build-indep target.
  * Don't install world.tif, symlink the osgEarth file instead.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 14 Mar 2014 19:24:37 +0100

qgis (2.2.0-1~exp1) experimental; urgency=low

  * Require at least osgEarth version 2.5.0.
  * Don't use -0 revision, shlibs depends use upstream version only.
  * Update symbols for armel, kfreebsd-amd64, kfreebsd-i386 & mipsel.
  * Add patches for changes from upstream release_2.2 branch.
  * Add path to limit the dot graph for the QGIS API documentation.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 01 Mar 2014 14:42:10 +0100

qgis (2.2.0-0~exp1) experimental; urgency=low

  [ Jürgen E. Fischer ]
  * Release of 2.2
  * enable globe on jessie
  * add dependency on libqt4-sql-sqlite to qgis-provider

  [ Bas Couwenberg ]
  * New upstream release.
  * Consistent capitalization in globe plugin description synopsis.
  * Run dh_sip only on python-qgis to fix the 'unused substitution variable
    ${sip:Depends}' warnings.
  * Add ${misc:Pre-Depends} for qgis-providers.
  * Use python substitution variables for python-qgis only.
  * Add gbp.conf to use pristine-tar by default.
  * Don't use space in CMAKE_OPTS.
  * Don't define BUILDNAME, not used by the project.
  * Restore qgis-icon.xpm, we still use it in qgis.menu.
  * Use CURDIR instead of PWD.
  * Don't build internal pyspatialite.
  * Update symbols for amd64 & i386.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 23 Feb 2014 16:31:40 +0100

qgis (2.2.0) UNRELEASED; urgency=medium

  * Release of 2.2

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 22 Feb 2014 09:49:29 +0100

qgis (2.1.0) UNRELEASED; urgency=low

  * new development version 2.1 after branch of 2.0
  * drop qgis_icon.xpm and use "upstream" version
  * Update Qt dependency to 4.7
  * drop support for Debian squeeze and Ubuntu lucid, maverick, natty and oneiric
  * add support for Ubuntu trusty
  * run crssync on copy of srs.db (Closes #738117)

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 22 Feb 2014 09:48:46 +0100

qgis (2.0.1-2) unstable; urgency=low

  [ Peter Michael Green ]
  * Fix broken ARM patch by Konstantinos Margaritis.
  * Fix qreal vs double issues with qmin and qmax.

  [ Jürgen E. Fischer ]
  * run crssync on copy of srs.db
    (closes: #738117)

  [ Bas Couwenberg ]
  * Additional checks in qgis-providers-common.postinst
  * Add patch to fix mis-detection of PostGIS table types.
  * Add patch to not look for topology layers without topology support.
  * Add patch to fix postgis topology availability detection query.
  * Use dh --parallel instead of make flags.
  * Add patch to disable features on ARM.
    (closes: 737814)
  * Add qgis-crssync dpkg trigger to run crssync after installing the srs.db.
    Thanks to Andreas Beckmann for the assistance.
    (closes: #738273)
  * Also build osgEarth globe plugin.
  * Use cmake -DCMAKE_VERBOSE_MAKEFILE=1 instead of make flags.
  * Use dh commands instead of CMake directly.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 14 Feb 2014 17:20:12 +0100

qgis (2.0.1-1) unstable; urgency=low

  [ Jürgen E. Fischer ]
  * branch of version 2.0
  * add support for debian jessie and ubuntu saucy

  [ Bas Couwenberg ]
  * New upstream release.
    (closes: #688246, #690884, #713358, #713893, #724873, #734136)
  * Add myself to Uploaders.
  * Merge changes from control.sid.
  * Use minimal dh rules.
  * Update watch file. (closes: #717052)
  * Drop 10_fix_gcc4.7_build.patch, no longer required.
  * Use canonical URLs for Vcs-* fields.
  * Don't run tests during build, requires network.
  * Install SVG icon for QGIS desktop files. (closes: #676562)
  * Use pkgkde-gensymbols & pkgkde-symbolshelper to handle C++ symbols.
  * Split libqgis libraries into separate packages.
  * Remove automatically generated files on clean.
  * Add lintian overrides for no-fortify-functions false positive.
  * Add lintian overrides for binaries-have-file-conflict false positive.
  * Add patch to fix 'another' typo.
  * Add patch to fix 'allows one to' typo.
  * Add Keywords for desktop files.
  * Update copyright for qgis-providers-common resources.
  * Don't install extra license files.
  * Bump Standards-Version to 3.9.5, changes: minimal dh rules, Vcs-* field
    updates, shared library split and symbols.
  * Add patch to fix FTBFS on armel/armhf. Thanks to Konstantinos Margaritis.
    (closes: #691333)
  * Change priority to optional.
  * Update libgdal-dev build dependency.
  * Add patch to fix building with SIP 4.15.
  * Update Source URL in copyright.
  * Add patches from upstream release-2_0 branch.
  * Add patch to remove Google AdSense from documention.
  * Add patch to explicitly use /usr/bin/python2.7, update X-Python-Version and
    dependencies accordingly.
    (closes: #729495)
  * Add patch to fix a crash when a WMS-C tile matrix set isn't available
    anymore.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 16 Jan 2014 21:28:09 +0100

qgis (1.9.0) UNRELEASED; urgency=low

  * new development version 1.9 after branch of 1.8
  * include ows provider
  * include wcs provider
  * symbology-style now in sqlite3
  * include cpt-city files
  * support DEB_BUILD_OPTIONS' parallel=n
  * add python-unittest2 build dependency for maverick and squeeze
  * disable PyQgsRectangle test on lucid (depends on unittest2)
  * add python-psycopg2 and python-qscintilla2 dependency to python-qgis
  * add python-matplotlib dependency to python-qgis-common (for sextante)
  * add support for ubuntu quantal and raring
  * remove js files and add libjs-jquery/libjs-underscore dependency
  * add spatialite qt sql driver
  * include topology plugin
  * drop delimited text and diagram overlay plugin (now in core)
  * drop context_help, function_help and qgis_help.db files
  * use dh_sip
  * add build dependency to xfonts (100dpi, 75dpi, scalable) for tests
  * raise Qt dependency to 4.6

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 27 Jul 2013 16:45:43 +0200

qgis (1.8.0) UNRELEASED; urgency=low

  * new development version 1.8 after branch
  * include function help in package
  * include heatmap plugin
  * drop extra include path for QtWebkit on oneiric and natty
  * add translations for desktop link
  * add browser desktop entry
  * add support for Debian wheezy and Ubuntu precise
  * build package with internal libspatialite where libspatialite not available
  * drop support for Ubuntu hardy, intrepid, jaunty and karmic
  * add mssqlprovider plugin
  * copyright & policy update (synced from debiangis)
  * run crssync in postinst
  * run tests with xvfb and upload to results to (c)dashboard
  * new development version 1.8 after branch
  * add qgis browser (qbrowser)
  * add zonal statistics plugins and globe plugin
  * migrate unstable package to dh_python2
  * add ubuntu oneiric
  * include internal pyspatialite in python-qgis
  * update watch
  * drop abi postfix from sqlanywhere plugin
  * include network analysis library
  * build package with libspatialindex where available
  * drop wfsplugin & displaceplugin

 -- Jürgen E. Fischer <jef@norbit.de>  Thu, 14 Jun 2012 10:56:27 +0200

qgis (1.7.4+1.7.5~20120320-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS with gcc 4.7 due to uncoordinated gcc-defaults switch, patch
    by Steven Chamberlain, thanks! (Closes: #673567)
    - 10_fix_gcc4.7_build.patch
  * Set urgency to “high” for the RC bug fix, needed for the gdal
    transition.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 22 May 2012 02:34:43 +0200

qgis (1.7.4+1.7.5~20120320-1) unstable; urgency=low

  The "Sometimes they come back" release.

  * Branching from Qgis tree and adapting to current Debian Policy and
    standards. The target tree is currently set to release-1.7.
    (closes: #661491, #606304, #615683, #616182, #600308)
  * Policy bumped to 3.9.3.
  * Moving to debhelper compatibility level 9.
  * Source format is now 3.0 with quilt support.
  * Merged with 2bf42287 upstream git snapshot.
  * Migrated to dh_python2 instead of python-central.
    (closes: #617048)
  * Snapshot in qgis.org release-1.7: c936d031
  * Added an automagic creation of a lintian override for sqlite embedding.
    This is required for uploading currently.
  * Added missing ${misc:Depends} to make lintian happy.
  * Copyright notes updated and debian/copyright moved to format 1.0.
  * More licenses notices now reported in debian/copyright. Thanks ftpmasters.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 24 Apr 2012 15:12:20 +0200

qgis (1.7.4-1) UNRELEASED; urgency=low

  * new upstream bugfix release

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 19 Feb 2012 22:35:23 +0100

qgis (1.7.3-1) UNRELEASED; urgency=low

  * new upstream bugfix release

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 10 Dec 2011 17:17:57 +0100

qgis (1.7.2-1) UNRELEASED; urgency=low

  * new upstream bugfix release

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 16 Nov 2011 21:43:47 +0100

qgis (1.7.0) UNRELEASED; urgency=low

  * new development version 1.7 after branch
  * add qgis-sqlanywhere1.7.0 package
  * add road graph plugin
  * drop quickprint and ogrconverter plugin
  * add gdal provider
  * turn qgis-providers-common's architecture to all
  * include api documentation
  * Missing ${python:Depends} added to python-qgis dependencies
    (closes: #611492)
  * move qgis_help to /usr/lib/qgis (closes: #615833)

 -- Jürgen E. Fischer <jef@norbit.de>  Thu, 24 Mar 2011 00:24:01 +0100

qgis (1.6.0) UNRELEASED; urgency=low

  * new development version 1.6 after branch
  * qgis-plugin-grass-common breaks earlier versions of qgis-common: add
    control fields.
  * include displacementplugin and offline editing plugin
  * add subversion as build dependency for trunk
  * add qgis-mapserver package
  * trim dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 17 Oct 2010 12:09:23 +0200

qgis (1.5.0) UNRELEASED; urgency=low

  * new development version 1.5 after branch
  * adapted Francesco Paolo Lovergine's updates to Debian qgis 1.4 package
  * require CMake >2.6 and Qt 4.4
  * remove circular dependencies
  * integrate new GRASS raster provider and remove dependency to
    libgdal1-$VERSION-grass
  * add spatialquery plugin
  * include qgis.g.browser in grass plugin
  * drop symbol tracking as C++ ABIs change too frequently
  * exclude python scripts from grass plugin on lenny
  * add missing dependency to python-sip(4) to python-qgis
  * follow sip4 => sip transition
  * add gdal-bin and python-gdal dependency for GdalTools
  * trim build dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 23 Jun 2010 18:34:25 +0200

qgis (1.4.0) UNRELEASED; urgency=low

  * new development version after 1.3 branch
  * use templates for configuration for ABIs and distributions
  * policy updated to 3.8.3
  * remove README.Debian from libqgis-dev
  * add symbol files for shared libraries
  * shorten qgis.sh
  * add all python files in qgis' site-packages
  * add labeling plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 17 Nov 2009 16:27:53 +0100

qgis (1.3.0) UNRELEASED; urgency=low

  * new upstream release
  * add analysis library and raster terrain analysis plugin
  * alternatively depend on libgdal1-1.6.0-grass
  * include CONTRIBUTORS, TRANSLATORS and DONORS
  * reverse order of libgdal1-*-grass dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 12 Sep 2009 22:09:18 +0200

qgis (1.2.0) UNRELEASED; urgency=low

  * new development version after 1.1 branch
  * add new build dependency to pyqt4-dev-tools
  * update SONAMEs to 1.2.0
  * add python dependency to qgis-plugin-grass-common
  * include osm provider and evis plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 18 Aug 2009 08:20:18 +0200

qgis (1.1.0-5) UNRELEASED; urgency=low

  * rename {qgis,qgis_help}.man to {qgis,qgis_help}.1

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 21 Apr 2009 22:09:33 +0200

qgis (1.1.0-4) UNRELEASED; urgency=low

  * include oracle plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 15 Apr 2009 22:32:27 +0200

qgis (1.1.0-3) UNRELEASED; urgency=low

  * include diagram overlays

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 08 Apr 2009 16:30:57 +0200

qgis (1.1.0-2) UNRELEASED; urgency=low

  * change package names to reflect ABI (changes SONAME)

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 05 Apr 2009 12:34:38 +0200

qgis (1.1.0-1) UNRELEASED; urgency=low

  * allow build with GRASS 6.4rc3

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 02 Mar 2009 21:06:07 +0100

qgis (1.1.0) UNRELEASED; urgency=low

  * gridmaker plugin removed from package
  * updated mime support
  * sync with debian-gis debian/ tree
    - introduce arch-independent qgis-common and
      qgis-plugin-grass-common
    - policy updated to 3.8.0
    - join libqgis1-core and libqgis1-gui to libqgis1
    - add debian/watch
    - dh_lintian overrides
    - fix qgis.desktop
    - fix license reference in copyright
  * introduce arch-independent python-qgis-common
  * added sharedmimeinfo
  * remove dpatch

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 13 Feb 2009 22:03:25 +0100

qgis (1.0.0) experimental; urgency=low

  * new upstream release
  * update qgis.mime
  * add qgis.desktop and qgis.xml
  * add mime types for KDE
  * don't ignore errors in preinst and postrm
  * run ldconfig in postrm

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 23 Dec 2008 20:42:21 +0100

qgis (1.0preview18) experimental; urgency=low

  * add suggestion for gpsbabel

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 20 Dec 2008 19:08:34 +0100

qgis (1.0preview17) experimental; urgency=low

  * include quickprint and coordinate capture plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 12 Nov 2008 12:57:46 +0100

qgis (1.0preview16) experimental; urgency=low

  * new upstream preview release (1.0preview2).
  * introduce conflict with uim-qt3 (fixes GUI issues on Ubuntu intrepid)

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 08 Nov 2008 12:10:21 +0100

qgis (1.0preview7) experimental; urgency=low

  * remove quickprint plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 01 Sep 2008 21:58:58 +0200

qgis (1.0preview6) experimental; urgency=low

  * add missing dependency of python-qgis to python-qt4

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 29 Aug 2008 17:26:33 +0200

qgis (1.0preview5) experimental; urgency=low

  * add wrapper scripts to qgis-plugin-grass that adds the grass
    shared libraries to LD_LIBRARY_PATH.

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 29 Aug 2008 00:19:05 +0200

qgis (1.0preview4) experimental; urgency=low

  * add ogr converter plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 27 Aug 2008 17:48:32 +0200

qgis (1.0preview3) experimental; urgency=low

  * build in pedantic mode
  * add interpolation plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 23 Aug 2008 15:19:32 +0200

qgis (1.0preview2) experimental; urgency=low

  * added dxf2shp plugin
  * removed pggeoprocessing plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 20 Aug 2008 08:47:29 +0200

qgis (1.0preview1) experimental; urgency=low

  * prepackaging of Quantum GIS 1.0
  * raised abi version from 0.11 to 1

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 19 Jul 2008 19:57:04 +0200

qgis (0.11.0-2) stable; urgency=low

  * remove libqgisgrass0.11 package by integrating it into qgis-plugin-grass
  * move libqgisgrass.so link from libqgis1-dev to qgis-plugin-grass
  * qgis recommends instead of just suggests the grass and python plugin

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 19 Jul 2008 11:38:49 +0200

qgis (0.11.0-1) stable; urgency=low

  * libqgispython0.11 integrated into python-qgis
  * introduced a build conflict with libqgis1-dev

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 16 Jul 2008 22:42:11 +0200

qgis (0.11.0) stable; urgency=low

  * New upstream release: Quantum GIS 0.11.0 'Metis'

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 15 Jul 2008 20:41:12 +0200

qgis (0.11.0test3) experimental; urgency=low

  * add memory provider

 -- Jürgen E. Fischer <jef@norbit.de>  Tue, 10 Jun 2008 15:32:42 +0200

qgis (0.11.0test2) experimental; urgency=low

  * removed 'upstream' changes from changelog
  * policy update 3.7.2 to 3.7.3
  * python support: renamed qgis-python-plugin to python-qgis, moved to python
    section, added Python:Provides
  * replaced QGIS with Quantum GIS in descriptions
  * moved so symlinks to dev package

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 01 Jun 2008 13:45:39 +0200

qgis (0.11.0test1) experimental; urgency=low

  * prepackaging of Quantum GIS 0.11.0 'Mantis'
  * raised abi from 0.10 to 0.11
  * separate packages for python support
  * raised dependency from python-qt4* from 4.0.0 to 4.1.0
  * call cmake with -Wno-dev

 -- Jürgen E. Fischer <jef@norbit.de>  Thu, 29 May 2008 00:23:14 +0200

qgis (0.10.0-2) gutsy; urgency=low

  * fix libgdal1 grass dependency for ubuntu gutsy/hardy (1.4.0 | 1.5.0)

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 30 Apr 2008 22:35:42 +0200

qgis (0.10.0-1) gutsy; urgency=low

  * updated Maintainer field
  * updated version for sip build dependency and removed old libgdal<1.5
    dependencies.
  * removed explicit shared library dependency for qgis and qgis-grass-plugin.
  * removed recommends for qt4-designer on libqgis1-dev, because there's also
    a depends.

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 28 Apr 2008 22:21:53 +0200

qgis (0.10.0) gutsy; urgency=low

  * Quantum GIS 0.10.0 'Io' upstream release

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 18 Apr 2008 00:51:58 +0200

qgis (0.9.2test1) gutsy; urgency=low

  * Testing package to see if icons deploy

 -- Tim Sutton <tim@linfiniti.com>  Tue, 12 Feb 2008 21:18:35 -0200

qgis (0.9.2rc1) gutsy; urgency=low

  * new upstream release

 -- Tim Sutton <tim@linfiniti.com>  Mon, 28 Jan 2008 23:00:41 -0200

qgis (0.9.1) gutsy; urgency=low

  * new upstream release

 -- Tim Sutton <tim@linfiniti.com>  Fri, 07 Dec 2007 01:36:55 -0200

qgis (0.9.0) gutsy; urgency=low

  * Quantum GIS 0.9.0 'Ganymede' release

 -- Tim Sutton <tim@linfiniti.com>  Tue, 28 Aug 2007 22:43:41 -0300

qgis (0.8.1-3) UNRELEASED; urgency=low

  * Added Build-Depends: sip4.

 -- Niccolo Rigacci <niccolo@rigacci.org>  Fri, 10 Aug 2007 11:37:29 +0200

qgis (0.8.1-2) UNRELEASED; urgency=low

  * Quick-and-dirty changes on Debian files.

 -- Niccolo Rigacci <niccolo@rigacci.org>  Fri, 10 Aug 2007 10:52:25 +0200

qgis (0.8.1-1) UNRELEASED; urgency=low

  * New upstream release.
  * Now the building system is based on cmake. Qt4 and SIP are required.
  * Added cmake.dpatch new patch (to build-up consistently).
  * Added georef.dpatch new patch (improvement of georeferencer by Martin Dobias).
  * Removed obsolete postgresql-dev build-dep.
    (closes: #429984)
  * Removed obsolete libmysqlclient14-dev build-dep.
  * Added a grid_maker patch to compile standalone binaries.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 29 Jun 2007 16:03:56 +0200

qgis (0.8.0-5) unstable; urgency=low

  * Added python-dev build-dep.
    Patch added: ax_python.dpatch, fixes python environment detection.
    (closes: #429234)
  * Added build-dep for autoconf/automake due to acinclude.m4 changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 19 Jun 2007 18:28:05 +0200

qgis (0.8.0-4) unstable; urgency=low

  * Enabled python scripts support and changed build-dep and suggests as consequence.
  * Enabled WFS support.
    (closes: #302618)
  * Long description revised.
  * Patch gcc43-fixes updated. Thanks again Martin Michlmayr.
    (closes: #417522)
  * Now installing missing binaries: msexport, qgis_help
    (closes: #423989)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 22 May 2007 17:03:18 +0200

qgis (0.8.0-3) unstable; urgency=low

  * Added missing flex/bison build-deps.
    (closes: #421143)
  * Added gcc4.3-fixes based the patch by tbm.
    (closes: #417522)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 30 Apr 2007 23:24:02 +0200

qgis (0.8.0-2) unstable; urgency=low

  * Releasing for unstable.
    Moved to soname 1 instead of 0.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Apr 2007 13:42:47 +0200

qgis (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Patchset updated.
    New patch: gridmaker_bin to generate gridmaker binary as it should.


 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  4 Apr 2007 14:19:48 +0200

qgis (0.7.4-6) UNRELEASED; urgency=low

  * Moved to team maintainership as asked by Steve.
  * Moved to new gdal 1.4.0 dependency (currently in experimental)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  4 Apr 2007 14:04:38 +0200

qgis (0.7.4-5) unstable; urgency=low

  * Acknowledge GCC 4.1 NMU (Closes: #356215)
  * Update deps to libgdal1-1.3.2-dev and grass-dev (Closes: #383143, #360649)
  * Bump standards version to 3.7.2. No changes made.

 -- Steve Halasz <debian@adkgis.org>  Sat, 19 Aug 2006 22:13:32 -0400

qgis (0.7.4-4.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * patches/gcc41-extra-qualifications.dpatch: Update to remove two more
    extra qualifications from C++ files (Closes: #356215)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 23:57:18 +0200

qgis (0.7.4-4) unstable; urgency=low

  * Apply patch for building with gcc 4.1 (Closes: #356215)
  * Create patch for moving location of installed documentation
    (Closes: #355208)
  * Remove essentially empty README file (Closes: #324533)

 -- Steve Halasz <debian@adkgis.org>  Fri,  7 Apr 2006 10:12:58 -0400

qgis (0.7.4-3) unstable; urgency=low

  * Build with libgdal1-1.3.1
  * Build-dep on libmysqlclient15-dev
  * Remove follow-on build-deps that are now pulled in by
    libgdal1-1.3.1-dev

 -- Steve Halasz <debian@adkgis.org>  Mon, 20 Feb 2006 20:21:48 -0500

qgis (0.7.4-2) unstable; urgency=low

  * Build libqgis0 as separate package to conform to policy (Closes: #339254)
  * Rename qgis-dev to libqgis0-dev
  * Build-dep on libmysqlclient14-dev
  * Acknowledge binary NMU (Closes: #345148)

 -- Steve Halasz <debian@adkgis.org>  Wed, 14 Dec 2005 23:14:35 -0500

qgis (0.7.4-1) unstable; urgency=low

  * New upstream release
  * Build GRASS support in qgis-plugin-grass package (Closes: #248649)

 -- Steve Halasz <debian@adkgis.org>  Sat,  5 Nov 2005 16:04:45 -0500

qgis (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #327592)
    - Don't segfault when starting without X (Closes: #295872)
    - GPX plugin uses less RAM (Closes: #284238)
  * PostgreSQL transition: build-dep on libpq-dev | postgresql-dev
  * C++ ABI transition. No explicit changes made. (Closes: #327597)
  * Bump standards version to 3.6.2. No changes made.

 -- Steve Halasz <debian@adkgis.org>  Fri, 16 Sep 2005 10:43:49 -0400

qgis (0.6.0-2) unstable; urgency=low

  * Depend on xerces26 instead of xerces21 (Closes: #301709)
  * Apply patch for PostGis 1.0 (Closes: #303743)
  * Added note about setting QTDIR=/usr/share/qt3 (Closes: #281910)
  * Patch for crash loading shapefiles exposed by gdal 1.2.6

 -- Steve Halasz <debian@adkgis.org>  Thu, 14 Apr 2005 11:03:20 -0400

qgis (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Display version name consistently (Closes: #275608)
  * Make Alt+F accelerators unique (Closes: #275611)
  * Use upstream's new manpage for qgis
  * Make delimited text plugin dialog more user-friendly (Closes: #282085)
  * Fix for disappearing icons (Closes: #275610)
  * Properly load shapefiles specified on the command line (Closes: #275607)

 -- Steve Halasz <debian@adkgis.org>  Tue, 21 Dec 2004 09:46:27 -0500

qgis (0.5.0-2) unstable; urgency=low

  * Fix typos in .install files that left out the delimitedtext plugin
    (Closes: #282084)

 -- Steve Halasz <debian@adkgis.org>  Fri, 19 Nov 2004 10:51:07 -0500

qgis (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Create separate qgis-dev package (Closes: #264213)

 -- Steve Halasz <debian@adkgis.org>  Wed,  6 Oct 2004 07:34:28 -0400

qgis (0.4.0-3) unstable; urgency=medium

  * Add build-dep on libjasper-1.701-dev
  * Add build-dep on libtiff4-dev - doh! :-/
  * Add build-dep on netcdfg-dev

 -- Steve Halasz <debian@adkgis.org>  Tue, 10 Aug 2004 11:22:29 -0400

qgis (0.4.0-2) unstable; urgency=low

  *  Remove build-dep on libtiff3g-dev (Closes: #264573)

 -- Steve Halasz <debian@adkgis.org>  Mon,  9 Aug 2004 09:15:08 -0400

qgis (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Steve Halasz <debian@adkgis.org>  Fri,  2 Jul 2004 09:36:23 -0400

qgis (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Steve Halasz <debian@adkgis.org>  Wed, 26 May 2004 09:38:22 -0400

qgis (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Steve Halasz <debian@adkgis.org>  Mon, 26 Apr 2004 09:48:19 -0400

qgis (0.1-2) unstable; urgency=low

  * Build with the Shapefile to PostGIS Import Tool (SPIT) and
    PostgreSQL support (Closes: #233191)

 -- Steve Halasz <debian@adkgis.org>  Wed,  7 Apr 2004 09:18:34 -0400

qgis (0.1-1) unstable; urgency=low

  * New upstream release
  * changed install location of html documentation to /usr/share/doc/qgis
  * updated man page to describe new command-line options and include pointers
    to HTML and PDF documentation (Closes: #234600)
  * debian/control:
    - updated description to include raster support

 -- Steve Halasz <debian@adkgis.org>  Wed, 25 Feb 2004 08:56:18 -0500

qgis (0.0.13-1) unstable; urgency=low

  * Initial Release (Closes: #217237).
  * clean out config.status and config.log before building

 -- Steve Halasz <debian@adkgis.org>  Fri,  9 Jan 2004 12:27:07 -0500
